{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avro/avro",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avro_function_read",
            "desc": "Test reading Avro data files"
        }
    ]
}